/* 
	root element for the scrollable. 
	when scrolling occurs this element stays still. 
*/
div.scrollable {
	
	/* required settings */
	position:relative;
	overflow:hidden;	 	
	width: 200px;	
	height:138px;		
	border: 1px solid #fff;
	/* custom decorations */
	padding:0;	
	float:left;	
	display:inline;
	overflow:hidden;

}

/* 
	root element for scrollable items. Must be absolutely positioned
	and it should have a super large width to accomodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
div.scrollable div.items {	
	/* this cannot be too large */
	width:20000em;	
	position:absolute;
	clear:both;		
	
	/* decoration */
	margin-left:4px;
}

/* single scrollable item */
div.scrollable div.items div {
	float:left;
	
	/* custom decoration */
	text-align:center;
	width:86px;
	font-size:30px;
	font-family: 'bitstream vera sans';
	margin-right: 12px;
	margin-left:3px;	

}

div.scrollable a img{
border:none;	
}

div.scrollable a{
border:none;	
}

/* active item */
div.scrollable div.items div.active {
		
}



/* prev, next, prevPage and nextPage buttons */
a.prev, a.next, a.prevPage, a.nextPage {
	display:block;
	width:10px;
	height:136px;
	background:url(../images/movieslider/left.gif) no-repeat;
	float:left;
	cursor:pointer;
	font-size:1px;
}

/* mouseover state */
a.prev:hover, a.next:hover, a.prevPage:hover, a.nextPage:hover {
	
}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

/* next button uses another background image */
a.next, a.nextPage {
	background-image:url(../images/movieslider/right.gif);
	clear:right;	
}



/*********** navigator ***********/


/* position and dimensions of the navigator */
div.navi {
	margin-left:328px;
	width:200px;
	height:20px;
}


/* items inside navigator */
div.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/scrollable/arrow/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
div.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
div.navi a.active {
	background-position:0 -16px;     
} 	



#movieScroller{
width:240px;	
height:152px;
overflow:hidden;
padding:8px 0 0 10px;
margin-top:85px;

}



.loadingAjax{
background: url(../images/ajax-loader.gif) center center no-repeat;
	
height:152px;
}
